{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Detail Event </title>
<link rel="stylesheet" href="{% static 'css/story6.css' %}">

{% endblock meta%} {% block content%}
<section class="detailEvent" id="detailEvent">
    {% if event %}{% for object in event %}
    <div class="welcoming-detail-event" id="welcoming-detail-event">
        <div class="jumbotron jumbotron-fluid" id="jumbo">
            <div class="container">
                <h1 class="caro-font" style="text-align: center;">
                    Selamat datang di Event <br> {{ object.nama_event}}
                </h1>
                <h3 class="caro-font" style="text-align: center;"><i>
                    {{object.slogan}}
                </i>
                </h3>
            </div>
        </div>
    </div>
    <div class="seputar-kami">
        <div class="container">
            <h5 class="title-bio detail-event-title">
                Informasi Tentang Kami
            </h5>
            <p class="info-bio under-event-title" style="text-align: center;">
                {{ object.deskripsi_event }}
            </p>
        </div>
    </div>
    <div class="booking">
        <div class="container">
            <h5 class="title-bio detail-event-title" style="text-align: center;">
                Daftar Yang Sudah Menyatakan Tertarik
            </h5>
            <div class="container">
                <div class="row">
                    {% if user %}{% for user in user %}
                    <div class="col-sm col-md-4 st">
                        <div class="card box-nama" style="width: 18rem;">
                            <div class="card-body">
                                <h5 class="card-title">{{ user.nama_user }}</h5>
                                <p class="card-text footer-text">
                                    Terima kasih telah join
                                </p>
                            </div>
                        </div>
                    </div>
                    {% endfor %} {% else %}
                    <div class="col-12 col-md-12 col-lg-12 col-xl-12">
                        <h4 class="under-event-title" style="text-align: center;">
                            Belum ada yang Daftar Ni daftar yuk
                        </h4>
                    </div>
                    {% endif %}
                </div>
                <br><br><br>
                <a href="/listEvent" class="card-link btn btn-primary"> Back </a>
                <a href="/addUser/{{object.id}}" class="card-link btn btn-primary">
                    Register
                </a>
                <a href="/deleteEvent/{{object.id}}" class="card-link btn btn-danger">
                    Hapus
                </a>
            </div>
        </div>
    </div>
    {% endfor %}{% endif %}
</section>
{%endblock content%}